
/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "60"; */
"60.title" = "横";

/* Class = "NSTextFieldCell"; title = "Vertical "; ObjectID = "74"; */
"74.title" = "縦";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "91"; */
"91.title" = "Button";

/* Class = "NSButtonCell"; title = "Make Stroke"; ObjectID = "95"; */
"95.title" = "線幅を与える";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "98"; */
"98.title" = "位置";

/* Class = "NSButtonCell"; title = "Auto Stroke"; ObjectID = "ZRJ-Re-WRN"; */
"ZRJ-Re-WRN.title" = "縦メトリクスに整列";
